import IBIZCPUUIServiceBase from './ibizcpu-ui-service-base';

/**
 * 处理器UI服务对象
 *
 * @export
 * @class IBIZCPUUIService
 */
export default class IBIZCPUUIService extends IBIZCPUUIServiceBase {

    /**
     * Creates an instance of  IBIZCPUUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  IBIZCPUUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}